.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-3d922ef4-b725-389a-1186-471fab92b6c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0737db1-303c-a09f-e469-7a336a4f14e4 {
display: none !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dfcfb5c-42df-eb93-1d30-3cf598ea6d0a {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
